@charset "utf-8";
/* CSS Document */

/* =======================================

	右側固定タブ
	
========================================== */
#fixedRightSideTab{
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	z-index: 9950;
}
#fixedRightSideTab>ul>li{
	margin-top: 5px;
}
#fixedRightSideTab>ul>li:first-child{
	margin-top: 0;
}
#fixedRightSideTab>ul>li>a{
	font-size: 1.1rem;
	color: rgba(255, 255, 255, 0.7);
	background: rgba(0,0,0,0.7);
	letter-spacing: 0.2em;
	-ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
	padding: 1.1em 1.2em;
}
#fixedRightSideTab>ul>li>a:hover{
	color: rgba(255, 255, 255, 0.5);
	transition: 0.2s;
}
#fixedRightSideTab>ul>li.no1{
}
#fixedRightSideTab>ul>li.no2{
}
@media screen and (max-width: 1024px) {
#fixedRightSideTab>ul>li{
	margin-top: 1px;
}
#fixedRightSideTab>ul>li>a{
	font-size: 1rem;
	padding: 1em 1.2em;
}
}